Source: python-oslo.privsep
Version: 1.13.2-1~u16.04+mcp0
Binary:
  - python3-oslo.privsep
  - python-oslo.privsep-doc
  - python-oslo.privsep
Build_time: 2017-04-27-18-06-46
Code_project:
  oslo.privsep: d39a7a3a22056d1ecd58bea78a7fe6f18468d8fd
  oslo.privsep-build: f5aee0e4ab34a8b6404e57f5b9be4123ad8d556d
